Servidor WarCraft III de Ombuserver actualiza a 1.24d

Anuncios

Después de unos problemas técnicos el Servidor Ombuserver ha vuelto en línea y ha actualizado su popular servidor PvPGN de Warcraft III a la última versión oficial: 1.24d (1.24.3.6384).
A partir de ahora es necesario actualizar el juego con el parche 1.24d y a su vez actualizar el Loader PvPGN necesario para acceder a dicho servidor.

Si tienen problemas para actualizar leer: Como conectarse al server PvPGN de WarCraft III de Ombuserver

Anuncios
Anuncios

¿Te gusta?

1 Estrella2 Estrellas3 Estrellas4 Estrellas5 Estrellas (Promedio: 4,29 de 5, Rating)
Loading...

Compartir

  • jaime

    che man se me desconect cuando juego pg
    , sera el router?

  • malefisio

    tan un poko des actualizados vi k ombuserver necesita el parche 1.24e en ´la mañana de este dia asi que kualkier kosa avisenme pls y porfas posteen el link de 1.24e y no c desactualizen pls su pagina es la mejor.

  • juan

    oigan el mios actualixo a 124.4.63…

    waaaaa q hago!!?¿

  • hola gente nesesito q me ayuden tengo 1 problena con ombu no se q le pasa anch estube jgando lo mas biem y hoy cuando ingrese acualizo el ombu y despues de 1 ratito se me cae la coneccion y se me desconecta el internet weno ls agradeseria q algin me ayude sy 1 vicioso dl dota gracias

  • batttle net*

    entren todos a las 6 pkm hora peruana a battle net

  • Xavier

    Muy buen post muxas gracias

  • Federico FG

    Tengo Windows 7 64Bit, con la actualización 1.24c jugue perfecto pero desde que realice la actualizacion 1.24d cuando intento abrir el juego cambia la resolución del SO y queda minimizado.
    Prove reinstalando varias veces y tambien instalando unicamente WC3 pero el problema perciste, ¿alguien tiene idea de que puede estar pasando?.
    Agradesco de antemano.

  • FagNor

    bueno saben q m pasa lo mismo q al de arriba y cuando mi amigo lo ejecuta si le funciona :S
    y siempre sigo los mismos pasos de ese wn xD !
    no se soy salao o algo
    pero m ayxdan 😀 !

  • Chino

    A mi tmb me sale un error, para instalarlo me pedia un mapa el (2)BootyBay.w3m, cuando lo descargue y pege me sigio mandando error no el mismo pero error y me pide para reinstalarlo porfavor ayudenme.

  • Hola queria una ayuda con este nuevo parche yo baje el parche qe actualiza de 1.24 c a 1.24 d y cuando lo ejecuto me da un error que dice que la solucion es reinstalando el juego denme una solucion que no sea esa porfavor